gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCredentials Class
ServerCredentials Properties
Insecure Property

ServerCredentials Insecure Property

Returns instance of credential that provides no security and will result in creating an unsecure server port with no encryption whatsoever.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static ServerCredentials Insecure { get; }

    Public Shared ReadOnly Property Insecure As ServerCredentials
    	Get

    public:
    static property ServerCredentials^ Insecure {
    	ServerCredentials^ get ();
    }

    static member Insecure : ServerCredentials with get

#### Property Value

Type: ServerCredentials
See Also

#### Reference

ServerCredentials Class
Grpc.Core Namespace